Compatibility Notes and Issues

Version 1.17.01

The stress specific plug-ins are not supported anymore. The functions are integrated to Enterprise edition of the stress tool.